ISCS#FEP - Task #119

Feature # 6 (Resolved): 0000v1.0 000000

gooooooooooono
05/30/2019 12:51 PM - yufeng wu

Status: Resolved Start date: 05/30/2019

Priority: Normal Due date: 06/14/2019

Assignee: shixun yan % Done: 100%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

0000000

0000+00000

History

#1 - 06/11/2019 09:43 AM - xiangyang li
- Due date set to 06/14/2019

- Assignee set to shixun yan

#2 - 06/11/2019 11:21 AM - xiangyang li
- Tracker changed from Feature to Task

- Parent task set to #6

#3 - 01/17/2020 03:01 PM - shixun yan
- Status changed from New to Resolved

- % Done changed from 0 to 100
